@charset "utf-8";
/* CSS Document */

body {
background-image:url(../images/background-stripes.png);
background-repeat:repeat-x;
background-color:#001a6a;
padding:0px;
margin:0px 0px 0px 0px;
font-family:Tahoma, Arial, sans-serif;
}

#scrollbar-fix {
font-size:1px;
height:8px;
}

#page-center-fix {

margin-left: auto;
margin-right: auto;
}




#outer-wrapper {
width:960px;
background-color:#FFFFFF;
margin: 0px auto;
padding:0px 0px 0px 0px;
}

#inner-wrapper {
width:940px;
margin:0px auto;
background-color:#FFFFFF;
}

#header {
background-color:#FFFFFF;
background-image:url(../images/header1.png);
background-repeat:no-repeat;
width:940px;
height:172px;
border:none;
margin:0px 0px 3px 0px;
}

#navigation {
background-image:url(../images/nav-background-slice.png);
background-repeat:repeat-x;
height:48px;
width:921px;
margin:0px 0px 3px 0px;
padding: 0px 0px 0px 19px;
}


/*Sponsors <DIV>..............................................................*/
#sponsors-header {
padding:10px 0 10px 10px;
/* height:37px; */
background-image:url(../images/sponsors/sponsors-bar-empty.jpg);
background-repeat:no-repeat;
/*border-top:3px solid #7FB3CB;
border-bottom:3px solid #7FB3CB;*/
/* margin-bottom:5px; */
text-align:left;
background-color:#005aa9;
}

#sponsors-header a img {
border:none;
padding: 0px 10px 0px 10px;
}

#sponsors-header a {
border:none;
}

.sponsors-champion {
position:relative;
top:3px;
padding: 0 12px 0 8px;
}

.sponsors-gecko, .sponsors-atlantis, .sponsors-next {
position:relative;
top:-3px;
}

.sponsors-kingsgrove, .sponsors-roy-young {
position:relative;
top:-1px;
}

.sponsors-rebel {
	position:relative;
	top:3px;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

.sponsors-bendigo{
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}



.sponsors-ball {
position:relative;
top:-4px;
padding-left:20px;
padding-right:20px;
}

#firstball {
	padding-left:40px;
}

#lastball {
	padding-right:0px;
}

.sponsors-sponsors {
padding: 0 9px 0 0px;
}











/*content section..............................................................*/


#content {
margin:0px 0px 1px 0px;
/* This is the blue background for the right hand banner. it does not work in IE for some reason
background-color:red;
background-image:url(images/right-banner-background-blue.png);
background-repeat:repeat-y;
*/
}



#content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


#left-content {
width:732px;
margin: 0px 4px 4px 0px;
float:left;
}

#page-heading {
height:70px;
width:732px;
background-color:#033880;
background-image:url(../images/breadcrumb.jpg);
background-repeat:no-repeat;
display:none;
}

#path {
font-size:23px;
text-transform:uppercase;
padding:28px 0px 0px 23px;
color:#FFFFFF;
}

#path a {
text-decoration:none;
color:#FFFFFF;
}



/* news sections............................................................*/

/*news ticker........*/
#breaking-newsticker {
font-size:11px;
color:#000;
padding:0px;
margin:0px;
text-transform:uppercase;
background-image:none;
}

#breaking-newsticker a {
color:#000;
text-transform:uppercase;
}



/* breaking news scroller/ticker............................................................*/

#news-ticker-container {
border-bottom:3px solid #00569d;
height:90px;
margin-bottom:5px;
}


#news-ticker{
	width:702px;
	height:70px;
	float:left;
	background-color:white;
	background-image:url(../images/newsticker-background-gradient.png);
	background-repeat:repeat-x;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#news-ticker-left-border, #news-ticker-right-border{
width:13px;
height:70px;
float:left;
background-color:#0066CC;
margin:0px;
padding:0px;
border:1px solid #fff;
border-bottom:2px solid #d2e9f0;
background-image:url(../images/newsticker-sidepanel-gradient.png);
background-repeat:repeat-x;
}

#news-ticker ul{
width:3900px;
padding:0px 0px 0px 225px;
margin:0px;
}

#news-ticker li{
float:left;
height:77px;
width:223px;
border-top:1px solid #fff;
border-left:1px solid #fff; 
border-right:1px solid #fff;
border-bottom:2px solid #d2e9f0;
padding:0px 10px 0px 0px;
margin:0px;
text-decoration:none;
list-style-type:none;
}

#news-ticker h4{
color:#00569d;
display:block;
margin:5px 0px 3px 7px;
margin-left: 7px !important;
font-size:11px;
font-weight:bold;
font-family:inherit;
}

#news-ticker p{
font-size:11px;
margin-top:0px;
margin-left: 7px !important;
margin-left: 7px;
}













/* ManUtd style "main news & Features" scroller.............................................................*/
#position-mutext {
margin:0px;
padding:0px;

}


#menu_items {
margin:0px;
padding:0px;
}


#bn0, #bn1, #bn2, #bn3 {
position:absolute;
left:0px;
top:20px;
padding:0px;
margin:0px;

overflow:hidden;
}

#bn0 { z-index: 2; }
#bn1, #bn2, #bn3 {z-index: 0; }


#menu-block {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
	padding-bottom: 2px;
	border-bottom:3px solid #0055A1;
}

#menu-block li {
float:right;
clear:both;
display:block;
border: 1px solid #fff;
}

#menu-block li img {
display:block;
width:120px;
height:68px;
	
}


#menu-block li p{
font-weight:bold;
text-transform:uppercase;
font-size:10px;
color:#fff;
width:90px;
}


#menu-block li p.item1{
float:left;
position:absolute;
left:285px;
top:30px;
}

#menu-block li p.item2{
float:left;
position:absolute;
left:285px;
top:100px;
}

#menu-block li p.item3{
float:left;
position:absolute;
left:285px;
top:170px;
}

#menu-block li p.item4{
float:left;
position:absolute;
left:285px;
top:241px;
}






	 
.bnleft .text {
	background: #ffffff url(../images/bn-left.gif) left top repeat-x;
	width: 275px;
	height: 280px;
	padding: 0 0 0 0px;
	margin:0px;
	overflow: auto;
	position: relative;
	overflow:hidden;
	top:7px;
}

.bnleft h4 {
		color: #35507f;
	font-size: 13px;
	line-height: 100%;
	font-weight: bold;
      text-decoration:none;
	padding: 0px 5px 0 15px;
	margin: 0px 0 12px 0;
}	

.bnleft p {
	color: #000000;
	padding: 0 5px 0 15px;
	margin: 0;
	line-height: 110%;
	font-size:11px;
      text-decoration:none;
	
}

.bnleft img {
float:left;
padding:0 0px 0 0;
height:163px;
width:275px;
border:0px;
margin:0px 0px 20px 0px;
}














/*main news........*/
.breaking-news-title {
clear:both;
background-image:url(../images/heading-slice.png);
background-repeat:repeat-x;
border-top:3px solid #00569d;
background-color:#0074b3;
height:19px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
padding:3px 0px 0px 5px;
margin:0px 0px 0px 0px;
margin-top: 0px !important;
}

#breaking-news-story {
background-image:url(../images/news-background-bottom.png);
background-repeat:repeat-x;
background-position:bottom;
}

#breaking-news-pic {
float:left;
}

#breaking-news-text {
background-image:url(../images/news-backgound-slice.png);
background-repeat:repeat-x;
float:right;
width:456px;
padding:0px 0px 0px 15px;
text-align:left;
}

#breaking-news-rss {
position:relative;
height:1px;
left:710px;
top:-25px;
margin:-2px;
width:20px;
}

.news_itemtitle {
color:#00569d;
font-size:18px;
font-weight:bold;
padding:10px 0px 17px 0px;
}

.breaking-news-article {
font-size:12px;
padding: 0px 10px 5px 0px;
}

.news_mngmntlink {
font-size:10px;
font-weight:bold;
}



#full-news-story {
background-image:url(../images/news-background-bottom.png);
background-repeat:repeat-x;
background-position:bottom;
}


#full-news-pic img {
float:left;
}

.full-news-text {
background-image:url(../images/news-backgound-slice.png);
background-repeat:repeat-x;
width:732px;
padding:0px 0px 0px 0px;
text-align:left;
}

.news_itembody {
font-size:12px;
}

.full-news-content p{
width:377px;
padding: 0px 0px 5px 0px;
float:right;
}

.itembody .pic{
position:absolute;
left:161px;
top:428px;
}

.breaking-newsstory-bottom {
clear:both;
padding-top:1px;
}




/* main news section................................................*/

.main-news-wrapper {
position:relative;
width:398px;
margin: 0px 0px 0px 0px;
/*border-top:3px solid #00569d;*/
float:left;
display:inline;
min-height: 233px;  /*these are hacks to fix the footer not clearing*/
height: auto !important; /*these are hacks to fix the footer not clearing*/
height: 233px; /*these are hacks to fix the footer not clearing*/
background-image:url(../images/news-background-bottom.png);
background-repeat:repeat-x;
background-position:bottom;
}

.otherbreaking-news-title {
background-image:url(../images/heading-slice.png);
background-repeat:repeat-x;
background-color:#0074b3;
clear:both;
height:19px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
padding:3px 0px 0px 5px;
margin:0px 0px 1px 0px;
}

.other-news-pic {
float:left;
}




.other-news-itemtitle {
color:#00569d;
font-size:18px;
font-weight:bold;
padding:10px 0px 10px 0px;
margin:0px;
}

.other-news-article {
font-size:12px;
}


/* other features section................................................*/

.feature-news-wrapper {
width:330px;
margin: 0px 0px 0px 0px;
padding-bottom:5px;
border-top:3px solid #00569d;
float:right;
clear:none;

background-image:url(../images/news-background-bottom.png);
background-repeat:repeat-x;
background-position:bottom;
}

.features-box {
height:69px;
overflow:hidden;
}


.other-features-text {
background-image:url(../images/news-backgound-slice.png);
background-repeat:repeat-x;
padding:0px 0px 0px 0px;
margin:0px;
text-align:left;
}

.other-features-itemtitle {
color:#00569d;
font-size:18px;
font-weight:bold;
padding:10px 0px 10px 0px;
margin:0px;
}



.features-snippet-wrapper {
background-color:#CCCCCC;
}

.features-bottom {
clear:both;
}





.features-bottom {
clear:both;
}

.other-features-text h3 {
font-size:11px;
padding:12px 0 0 100px;
font-weight:bold;
}


.other-features-text p {
font-size:11px;
padding:3px 0px 15px 100px;
margin:0px;
line-height:120%;
color:#000;
}


.news-link img {
border:none;
border-bottom:2px solid #fff;
border-top:1px solid #fff;
float:left;
}

.fl {float:left; 
}


.other-features-text a {
text-decoration:none;
}




.features-box {
display:block;
clear:left;
border-bottom:1px solid #E9E9E9; 
}

HR {
	height:1px;
    background:#E9E9E9;
    margin: 0px 0px 0px 0px;  
   }






/*more news section................................................*/

.more-news-wrapper {
	width:398px;
	display:block;
	float:left;
}

.more-news {
	padding:0 20px 10px 5px;
	margin:0;
}


.more-news .otherbreaking-news-title {
	margin-top:5px;
}



.more-news li {
	text-decoration:none;
	list-style-type:none;
	font-size:80%;
	/* border-bottom:1px dotted black; */
	padding:5px 0;
}

.more-news li  > a {
text-decoration:none;
}

.more-news li h4, .more-news li a h4 {
	margin:0;
	padding:0;
	font-size:11px;
	  white-space: nowrap;
  overflow: hidden;

}

.more-news li a h4 {
color:#00569D;
}

.more-news li a:hover h4 {
	text-decoration:underline;
	color:#019dea;
}


.more-news li p, .more-news li a p {
	margin:0;
	padding:0;
	font-size:11px;
	color:#000;
}



.more-links {
	width:330px;
	float:right;
}

.more-links, .more-links a, .more-links a img {
	border:0;
	text-decoration:none;
	margin:0;
	padding:0;
}

.more-links .facebook {
	margin-top:3px;
	clear:both;
}

.more-links .fixtures {
	float:left;
}

.more-links .grounds {
	float:right;
}

.more-links .clubhouse {
	float:left;
}

.more-links .sportscentre {
	float:right;
}





/*Photo news section (homnepage)................................................*/

.photo-news-wrapper {
width:330px;
margin: 1px 0px 0px 0px;
padding-bottom:3px;
border-top:3px solid #00569d;
float:right;
clear:none;

background-image:url(../images/news-background-bottom.png);
background-repeat:repeat-x;
background-position:bottom;
}


/*foxSports RSS Feed section (homnepage)................................................*/

.fox-news-wrapper {
width:330px;
margin: 3px 0px 0px 0px;
padding-bottom:3px;
border-top:3px solid #00569d;
float:right;
clear:none;

background-image:url(../images/news-background-bottom.png);
background-repeat:repeat-x;
background-position:bottom;
}






/* sidepanel............................................................*/


#right-content {
width:204px;
background-color:#ffffff;
margin: 0px 0px 3px 0px;
float:left;
}

#right-content a {
text-decoration:none;
}






.sidebar-heading {
background-image:url(../images/sidepanel-heading-slice.png);
background-repeat:repeat-x;
height:20px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-align:center;
padding:4px 0px 0px 0px;
text-transform:uppercase;
}

.sidebar-button {
background-image:url(../images/sidepanel-heading-slice.png);
background-repeat:repeat-x;
height:20px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-align:center;
padding:4px 0px 0px 0px;
text-transform:uppercase;
cursor:pointer;
}

.sidebar-button:hover {
background-image:url(../images/sidepanel-heading-slice-hover.png);
}

.sidebar-button-ie-hover-fix {
background-image:url(../images/sidepanel-heading-slice-hover.png);
}






.sidebar-box-content {
position:relative;
padding:4px 4px 4px 4px;
margin: 0px auto 2px auto;
height:109px;
text-align:center;
background-image:url(../images/sidepanel-content-slice.png);
background-repeat:repeat-x;
background-position:bottom;
color:#FFFFFF;
display:block;
}

.sidebar-box-content p {
font-size:12px;
padding:0px;
margin:0px;
text-align:center;
}

.sidebar-stronger {
font-weight:bold;
font-size:14px;
}

.sidebar-box-content img {
border:0;
}




/*homepage photo section....................................................................................*/

.calendar_sidebar-heading {
background-image:url(../images/calendar-heading-slice.png);
background-repeat:repeat-x;
height:20px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-align:center;
padding:4px 0px 0px 0px;
text-transform:uppercase;
}

.calendar-background {
background-image:url(../images/sidepanel-content-slice.png);
background-repeat:repeat-x;
background-position:bottom;
height:100px;
color:#FFFFFF;
margin-bottom:2px;
display:block;
}





/*homepage photo section....................................................................................*/



#cyclepics {
width:125px;
height:185px;
text-align:centre;
margin:0px 0px 0px 5px;
}

#cyclepics img {
border:1px solid white;
text-decoration:none;
}

#cyclepics a {
border:none;
text-decoration:none;
}




.right-hand-background {
background-color:#F0F0F0;
width:100%;
height:278px;
clear:both;
}



/* homepage accordion (bottom right section of homepage....................................................................................*/


#accordion-container {
cursor:pointer;
}


/* subpages sidebar....................................................................................*/


.subpage-sidebar {
position:relative;
padding:0px 0px 0px 0px;
margin: 0px auto 0px auto;
height:328px;
text-align:center;
background-image:url(../images/cutouts/cutout-background.jpg);
background-repeat:no-repeat;
background-color:#02B4CE;
color:#FFFFFF;
display:block;
}

.subpages-wrapper {
width:718px;
background-image:url(../images/shop/shop-background-light.gif);
border:2px solid #b2d6ec;
padding:5px;
margin:5px 0 5px 0;
}

.subpages-wrapper p{
padding-left:10px;
}



dl {
margin:0px 0px 0px 5px;
font-weight:bold;
color:#003880;
}

dd {
margin:0px 0px 10px 0px;
padding:0px 0px 10px 0px;
font-weight:normal;
border-bottom:1px dotted black;
}






#events-button, #shop-button {
background-image:url(../images/sidepanel-heading-slice.png);
background-repeat:repeat-x;
height:20px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-align:center;
padding:4px 0px 0px 0px;
text-transform:uppercase;
}

#events-button:hover, #shop-button:hover {
background-image:url(../images/sidepanel-heading-slice.png);
background-repeat:repeat-x;
height:20px;
color:red;
font-size:11px;
font-weight:bold;
text-align:center;
padding:4px 0px 0px 0px;
text-transform:uppercase;
}












/* footer....................................................................................*/


#footer {
clear:both;
width:940px;
background-image:url(../images/footer-background-slice.png);
background-repeat:repeat-x;
margin:0px auto 15px auto;
padding:0px 0px 0px 0px;
border-left:10px solid #fff;
border-right:10px solid #fff;
border-bottom:10px solid #fff;
border-bottom:10px solid #fff;
height:23px;
position:relative;
top:-1px;
z-index:1;
}

#footer-links	{ 
clear:right;
text-align:center;
font-size:60%; 
color:#999;
}

#footer-links ul {
width:940px;
display:block;
margin:3px 0px 2px 0px;
padding:0px;
float:left;
}

#footer-links ul li {
display:inline; 
padding-bottom:0px;
}

#footer-links p {
margin-top:1px;
display:block;
margin:0 0 10px 0;
}

#footer-links ul li a {
padding: 0 5px 0 5px; 
color: #999; 
border-right:1px solid #999; 
text-decoration: none;
}

#footer-links a:hover {
color: #019DEA;
text-decoration:underline;
}

#footer-links ul li a.first {
margin-left:0px;
padding-left:0px;
}

#footer-links ul li a.last {
border:0px
}

#footer-links a {
color: #999;
}

#footer-links {
width:960px;
margin: 0px auto;
padding:0px 0px 0px 0px;
}







/* misc classes....................................................................................*/
.pointer {
cursor: pointer;
}

.highlight {
color:#019DEA;
}

#seperator {
height:0px;
border-top:3px solid #00569d;
margin: 5px 0px 0px 0px;  
padding:0px;
overflow:hidden;
}


#map_canvas {
height:400px;
border:2px solid #b2d6ec;
}

#map_canvas:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}




/* these classes are related to the rollOverImageLink.js file, 
which flips an image on hover (used in the sidebar.....*/
.rollOverImageLink img
{ border:0px; }

.rollOverImageLink .overImage, .rollOverImageLink .disabledImage
{ display:none; }

.rollOverImageLink .overImage { 
position:absolute; 
left:4px;
top:4px;

}

